
PAMP - Bug #346

The process of تحميل ملف الرواتب is located on the main page, but not in the processes (خدمات ملف

on the right side of the interface (جهه

04/04/2017 11:39 AM - Khaled Musa

Status: Closed Start date: 04/04/2017

Priority: Normal Due date:  

Assignee: Khaled Musa % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Co-Workers:  Actual Result:  

Severity: Normal Environment: QA

Category: main page Transaction Number:  

Sub-Category:  Username:  

Step_Description:  Browser:  

Pre_Conditions:  URL:  

Expected Result: The process تحميل ملف الرواتب should

be also added on the process (خدمات ملف

 (جهه

Test Case ID:  

Description

The process of تحميل ملف الرواتب is located on the main page, but not in the processes (خدمات ملف جهه) on the right side of the

interface

History

#1 - 04/04/2017 04:41 PM - Ahlam Atoom

- Status changed from Open to Fixed

- Assignee changed from Ahlam Atoom to Khaled Musa

#2 - 05/15/2017 10:16 AM - Khaled Musa

- Status changed from Fixed to Closed
